can't install wads error 1029

Discussion in 'Wii - Hacking' started by tubebar, Jun 1, 2009.

Jun 1, 2009

can't install wads error 1029 by tubebar at 6:11 AM (2,114 Views / 0 Likes) 1 replies

  1. tubebar
    OP

    Member tubebar GBAtemp Regular

    Joined:
    May 17, 2009
    Messages:
    146
    Country:
    United States
    Not sure what fucked things up, I installed the update to HBC (1.0.0.3) and also downgraded my firmware to 3.2 - though I went back to 3.3. The WAD installer and backup channels no longer work.

    I get an error-1029 when installing, any idea?
     
  2. tubebar
    OP

    Member tubebar GBAtemp Regular

    Joined:
    May 17, 2009
    Messages:
    146
    Country:
    United States
    It was cIOS 37 so I had to uninstall that. FYI for those changing fw.
     

Share This Page